#Tue Aug 17 16:10:32 EDT 2004
ACCESS_LOG_PARSER_ERROR_=IWAT0054E Fehler beim Parsing des Zugriffsprotokolls.
INVALID_ACCESS_LOG_ERROR_="{0}" ist keine g\u00FCltige Zugriffsprotokolldatei.
NO_ACCESS_LOG_RECORDS_ERROR_="{0}" enthielt keine Zugriffsprotokolls\u00E4tze.
ERROR_LOG_PARSER_ERROR_=IWAT0058E Fehler beim Parsing des Fehlerprotokolls.
INVALID_ERROR_LOG_ERROR_="{0}" ist keine g\u00FCltige Fehlerprotokolldatei
NO_ERROR_LOG_RECORDS_ERROR_="{0}" enthielt keine Fehlerprotokolls\u00E4tze.
INVALID_FILE_PATH_ERROR_=IWAT0060E "{0}" ist keine Datei.
INVALID_LINE_NUMBER_ERROR_=Fehler beim Parsing von Zeilennummer {0}
REMOTE_LOG_PARSER_MONITORING_ERROR_=Der lokale Client hat die \u00DCberwachung des fernen Protokollparsers"{0}" nach einer Wartezeit von "{1}" Sekunden nicht gestartet.
REMOTE_LOG_PARSER_INITIALIZATION_ERROR_=IWAT0061E Der ferne Protokollparser "{0}" konnte nicht initialisiert werden.
REMOTE_LOG_PARSER_PARAMETER_ERROR_=IWAT0073E Die Parameter des fernen Protokollparsers wurden nicht definiert.
REMOTE_LOG_PARSER_CLASSNAME_PARAMETER_ERROR_=IWAT0074E Der Parameter des fernen Protokollparsers f\u00FCr den Klassennamen wurde nicht definiert.
REMOTE_LOG_PARSER_CONFIG_PARAMETER_ERROR_=IWAT0075E Die Initialisierungsparameter des fernen Protokollparsers wurden nicht richtig definiert.
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH=Dateipfad f\u00FCr &Zugriffsprotokoll\:
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH_TOOLTIP=Der absolute Pfad f\u00FCr die Datei mit dem Zugriffsprotokoll von Apache HTTP Server.  Beispiel (f\u00FCr Windows)\: x\:\\IBMHttpServer\\logs\\access.log.
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION=Version von Apache &HTTP Server
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Die Version von Apache HTTP Server (numerischer Teil des Namens im Ausgangsverzeichnis des Servers).  Beispiel\: 1.3.26
STR_APACHE_ACCESS_LOG_IMPORT_NAME=Zugriffsprotokoll von Apache HTTP Server
STR_APACHE_ACCESS_LOG_IMPORT_DESCRIPTION=Zugriffsprotokolldateien von Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH=Dateipfad f\u00FCr &Fehlerprotokoll\:
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH_TOOLTIP=Der absolute Pfad f\u00FCr die Datei mit dem Fehlerprotokoll von Apache HTTP Server.  Beispiel (f\u00FCr Windows)\: x\:\\IBMHttpServer\\logs\\error.log.
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION=Version von &Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Die Version von Apache HTTP Server (numerischer Teil des Namens im Ausgangsverzeichnis des Servers).  Beispiel\: 1.3.26
STR_APACHE_ERR_LOG_IMPORT_NAME=Fehlerprotokoll von Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_DESCRIPTION=Fehlerprotokolldateien von Apache HTTP Server
